﻿
.sustainability .sustainability-list {
    margin-bottom: 60px;
    background-color: #ffffff;
    padding-top: 60px;
}

    .sustainability .sustainability-list .divSusroot {
        position: relative;
        height: 960px;
    }

        .sustainability .sustainability-list .divSusroot .divSusChild {
            width: 25%;
            position: absolute;
            margin-bottom: 0px;
        }

            .sustainability .sustainability-list .divSusroot .divSusChild a {
                display: flex;
                padding: 30px;
                text-align: center;
                width: 100%;
                height: 100%;
                align-items: center;
                justify-content: center;
                color: #ffffff;
                cursor: auto;
            }

                .sustainability .sustainability-list .divSusroot .divSusChild a fieldset {
                    opacity: 0.3;
                }

.sustanbleImage {
    width: 90px;
    height: 90px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0px auto;
}

.sustanabilitytitle {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
}
.sustainability .sustainability-list .divSusroot .divSusChild a.active fieldset .sustanbleImage {
    width: 120px;
    height: 120px;
}
.sustanbleImageActive {
    width: 120px;
    height: 120px;
}

.sustainability .sustainability-list .divSusroot .divSusChild a fieldset .title em {
    font-style: normal;
}
.sustainability-list .divSusroot .divSusChild a fieldset em {
    display: block;
}
/*.sustainability .sustainability-list .divSusroot .divSusChild a fieldset span.icon-set {
    width: 90px;
    height: 90px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0px auto;
}*/


.sustainability .sustainability-list .divSusroot .divSusChild a.active:hover fieldset img.icon-set {
    /*animation: fadeInUp 400ms cubic-bezier(0, 0, 0.51, 0.97);*/
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.5);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.5);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.5);
    transition: all 200ms ease-in;
    transform: scale(1.5);
}
.sustainability .sustainability-list .divSusroot .divSusChild a.active:hover fieldset h2.count {
    /*animation: fadeInUp 500ms cubic-bezier(0, 0, 0.51, 0.97);*/
    /*-webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.5);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.5);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.5);
    transition: all 200ms ease-in;
    transform: scale(1.5);*/
}
.sustainability .sustainability-list .divSusroot .divSusChild a.active:hover fieldset h4.title {
    /*animation: fadeInUp 550ms cubic-bezier(0, 0, 0.51, 0.97);*/
    /*-webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.5);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.5);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.5);
    transition: all 200ms ease-in;
    transform: scale(1.5);*/
}

.sustainability .sustainability-list .divSusroot .divSusChild a fieldset .count {
    font-size: 42px !important;
    color: #515151 !important;
    font-weight: bold !important;
    margin-bottom: 1px !important;
    margin-top: 1px !important;
}

.sustainability .sustainability-list .divSusroot .divSusChild a fieldset img .title {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    color: #515151;
}

.sustainability .sustainability-list .divSusroot .divSusChild a.active {
    cursor: pointer;
}

    .sustainability .sustainability-list .divSusroot .divSusChild a.active fieldset {
        opacity: 1;
    }

        .sustainability .sustainability-list .divSusroot .divSusChild a.active fieldset img.icon-set {
            width: 120px;
            height: 120px;
        }

        /*.sustainability .sustainability-list .divSusroot .divSusChild a.active fieldset img.icon-set .icon {
            font-size: 75px;
        }*/

        /*.sustainability .sustainability-list .divSusroot .divSusChild a.active fieldset img.icon-set::after {
            font-size: 150px;
            left: 50%;
            top: -40px;
        }*/

.sustainability .sustainability-list .divSusroot .divSusChild:first-child {
    top: 0;
    left: 0;
}



.sustainability-list .divSusroot .divSusChild a fieldset img .icon-set:after {
    font-size: 150px;
    left: 50%;
    top: -40px;
}

.sustainability .sustainability-list .divSusroot .divSusChild:nth-child(2) {
    top: 0;
    left: 25%;
}

.sustainability .sustainability-list .divSusroot .divSusChild:nth-child(3) {
    top: 0;
    left: 50%;
}

.sustainability .sustainability-list .divSusroot .divSusChild:nth-child(4) {
    top: 0;
    left: 75%;
}

.sustainability .sustainability-list .divSusroot .divSusChild:nth-child(5) {
    top: 160px;
    left: 12%;
}

.sustainability .sustainability-list .divSusroot .divSusChild:nth-child(6) {
    top: 160px;
    left: 37%;
}

.sustainability .sustainability-list .divSusroot .divSusChild:nth-child(7) {
    top: 160px;
    left: 63%;
}

.sustainability .sustainability-list .divSusroot .divSusChild:nth-child(8) {
    top: 310px;
    left: 0%;
}

.sustainability .sustainability-list .divSusroot .divSusChild:nth-child(9) {
    top: 310px;
    left: 25%;
}

.sustainability .sustainability-list .divSusroot .divSusChild:nth-child(10) {
    top: 310px;
    left: 50%;
}

.sustainability .sustainability-list .divSusroot .divSusChild:nth-child(11) {
    top: 310px;
    left: 75%;
}

.sustainability .sustainability-list .divSusroot .divSusChild:nth-child(12) {
    top: 480px;
    left: 12%;
}

.sustainability .sustainability-list .divSusroot .divSusChild:nth-child(13) {
    top: 480px;
    left: 37%;
}

.sustainability .sustainability-list .divSusroot .divSusChild:nth-child(14) {
    top: 480px;
    left: 63%;
}

.sustainability .sustainability-list .divSusroot .divSusChild:nth-child(15) {
    top: 620px;
    left: 0%;
}

.sustainability .sustainability-list .divSusroot .divSusChild:nth-child(16) {
    top: 620px;
    left: 25%;
}

.sustainability .sustainability-list .divSusroot .divSusChild:nth-child(17) {
    top: 620px;
    left: 50%;
}



.sustainability .sustainability-list .divSusroot .divSusChild a.active fieldset img.icon-set::after {
    font-size: 150px;
    left: 50%;
    top: -40px;
}



.sustainability .sustainability-list .divSusroot .divSusChild a fieldset img.icon-set::after {
    /*content: '\e9d2';
    position: absolute;*/
    font-size: 90px;
    color: #ffffff;
    top: -28px;
    left: 50%;
    transform: translate(-50%, 0%);
    /*font-family: "ficons";*/
    text-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
}

.icon-set-1 {
    background-image: url('Icons/sustainable_development_goals/1 no povery.svg');
}

.sustainability .sustainability-list .divSusroot .divSusChild a.item-1 fieldset .title {
    color: #e9222f;
}

.sustainability .sustainability-list .divSusroot .divSusChild a.item-2 fieldset .title {
    color: #d19f2a;
}

.sustainability .sustainability-list .divSusroot .divSusChild a.item-3 fieldset .title {
    color: #2e9a47;
}

.sustainability .sustainability-list .divSusroot .divSusChild a.item-4 fieldset .title {
    color: #c22034;
}

.sustainability .sustainability-list .divSusroot .divSusChild a.item-5 fieldset .title {
    color: #ef4229;
}

.sustainability .sustainability-list .divSusroot .divSusChild a.item-6 fieldset .title {
    color: #00add8;
}

.sustainability .sustainability-list .divSusroot .divSusChild a.item-7 fieldset .title {
    color: #fdb716;
}

.sustainability .sustainability-list .divSusroot .divSusChild a.item-8 fieldset .title {
    color: #901939;
}

.sustainability .sustainability-list .divSusroot .divSusChild a.item-9 fieldset .title {
    color: #f36f26;
}

.sustainability .sustainability-list .divSusroot .divSusChild a.item-10 fieldset .title {
    color: #df1d83;
}

.sustainability .sustainability-list .divSusroot .divSusChild a.item-11 fieldset .title {
    color: #f99e27;
}

.sustainability .sustainability-list .divSusroot .divSusChild a.item-12 fieldset .title {
    color: #cd8c2a;
}

.sustainability .sustainability-list .divSusroot .divSusChild a.item-13 fieldset .title {
    color: #49783d;
}
.sustainability .sustainability-list .divSusroot .divSusChild a.item-14 fieldset .title {
    color: #0b7dbb;
}
.sustainability .sustainability-list .divSusroot .divSusChild a.item-15 fieldset .title {
    color: #40ae49;
}
.sustainability .sustainability-list .divSusroot .divSusChild a.item-16 fieldset .title {
    color: #01568a;
}
.sustainability .sustainability-list .divSusroot .divSusChild a.item-17 fieldset .title {
    color: #1e3768;
}

.sustainability .sustainability-list .divSusroot .divSusChild a fieldset span.title {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
}


@media screen and (max-width: 991px) {
    .sustainability .sustainability-list {
        margin-bottom: 30px;
        padding-top: 30px;
    }
   .divSusChild {
        padding-right: 4px !important;
        padding-left: 4px !important;
    }
    .sustainability .sustainability-list .divSusroot {
        height: 1250px;
    }

            .sustainability .sustainability-list .divSusroot .divSusChild a fieldset img.icon-set {
                width: 60px;
                height: 60px;
            }
            .sustainability .sustainability-list .divSusroot .divSusChild a.active fieldset img.icon-set {
                width: 90px;
                height: 90px;
            }

            .sustainability .sustainability-list .divSusroot .divSusChild a.active fieldset img.icon-set::after {
                font-size: 80px;
                left: 50%;
            }

            .sustainability .sustainability-list .divSusroot .divSusChild a fieldset img.icon-set::after {
                font-size: 60px;
            }

            .sustainability .sustainability-list .divSusroot .divSusChild a fieldset img.icon-set {
                width: 60px;
                height: 60px;
            }
          
            .sustainability .sustainability-list .divSusroot .divSusChild a.active fieldset h4.title {
                font-size: 18px !important;
            }

            .sustainability .sustainability-list .divSusroot .divSusChild a fieldset h2.count {
                font-size: 32px !important;
            }
            .sustainability .sustainability-list .divSusroot .divSusChild:first-child {
                top: 0;
                left: 0;
            }

            .sustainability .sustainability-list .divSusroot .divSusChild:nth-child(2) {
                top: 0;
                left: 33%;
            }

            .sustainability .sustainability-list .divSusroot .divSusChild:nth-child(3) {
                top: 0;
                left: 66%;
            }

            .sustainability .sustainability-list .divSusroot .divSusChild:nth-child(4) {
                top: 210px;
                left: 0;
            }

            .sustainability .sustainability-list .divSusroot .divSusChild:nth-child(5) {
                top: 210px;
                left: 33%;
            }

            .sustainability .sustainability-list .divSusroot .divSusChild:nth-child(6) {
                top: 210px;
                left: 66%;
            }

            .sustainability .sustainability-list .divSusroot .divSusChild:nth-child(7) {
                top: 430px;
                left: 0%;
            }

            .sustainability .sustainability-list .divSusroot .divSusChild:nth-child(8) {
                top: 430px;
                left: 33%;
            }

            .sustainability .sustainability-list .divSusroot .divSusChild:nth-child(9) {
                top: 430px;
                left: 66%;
            }

            .sustainability .sustainability-list .divSusroot .divSusChild:nth-child(10) {
                top: 640px;
                left: 0%;
            }

            .sustainability .sustainability-list .divSusroot .divSusChild:nth-child(11) {
                top: 640px;
                left: 33%;
            }

            .sustainability .sustainability-list .divSusroot .divSusChild:nth-child(12) {
                top: 640px;
                left: 66%;
            }

        .sustainability .sustainability-list .divSusroot .divSusChild:nth-child(13) {
            top: 850px;
            left: 0%;
        }

        .sustainability .sustainability-list .divSusroot .divSusChild:nth-child(14) {
            top: 850px;
            left: 33%;
        }

        .sustainability .sustainability-list .divSusroot .divSusChild:nth-child(15) {
            top: 850px;
            left: 66%;
        }

        .sustainability .sustainability-list .divSusroot .divSusChild:nth-child(16) {
            top: 1020px;
            left: 0%;
        }

        .sustainability .sustainability-list .divSusroot .divSusChild:nth-child(17) {
            top: 1020px;
            left: 33%;
        }
}


@media screen and (max-width: 667px) {
    .sustainability .sustainability-list .divSusroot {
        height: auto;
    }

        .sustainability .sustainability-list .divSusroot .divSusChild {
            position: relative;
            left: auto !important;
            top: auto !important;
            float: left;
            width: 50%;
        }
            .sustainability .sustainability-list .divSusroot .divSusChild a.not-allowed {
                margin-bottom: 10px;
            }
            .sustainability .sustainability-list .divSusroot .divSusChild a fieldset img.icon-set {
                width: 60px;
                height: 60px;
            }

            .sustainability .sustainability-list .divSusroot .divSusChild a.active fieldset img.icon-set {
                width: 60px;
                height: 60px;
            }

            .sustainability .sustainability-list .divSusroot .divSusChild a fieldset h2.count {
                font-size: 32px;
            }

            .sustainability .sustainability-list .divSusroot .divSusChild a {
                padding: 15px;
            }
            .sustainability .sustainability-list .divSusroot .divSusChild:nth-child(4) {
                margin-bottom: 2px
            }
            .sustainability .sustainability-list .divSusroot .divSusChild:nth-child(6) {
                margin-bottom: 31px
            }
            .sustainability .sustainability-list .divSusroot .divSusChild:nth-child(10) {
                margin-bottom: 70px
            }
            .sustainability .sustainability-list .divSusroot .divSusChild:nth-child(12) {
                margin-bottom:20px
            }
}
